---
group:
  name: wandergis
  description: ''
  projects:
  - name: coordtransform
    description: ''
    mirrorRelease: false
    topic: ''
  - name: arcgis-echarts3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: coordtransform_py
    description: ''
    mirrorRelease: false
    topic: ''
